$(function () {
    $('.popover-dismiss').popover({
        trigger: 'focus',
        html: true,
        content: function () {
            console.log('here');
            return $('#' + $(this).data('popover-id')).html();
        }
    })
});